Bug 179377 - Message from system-config-printer: epson stylus photo r220 missing
Summary: Message from system-config-printer: epson stylus photo r220 missing
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-30 18:15 UTC by Terje Røsten
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-31 15:43:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Terje Røsten 2006-01-30 18:15:04 UTC
$ system-config-printer
No match for USB device:
  mfr "EPSON"
  model "Stylus Photo R220"
  desc "EPSON Stylus Photo R220"
  cmdset "ESCPL2,BDC,D4"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.

Comment: 
 I just selected Epson Styles Photo R200 instead  and it worked ok
 (1440x740dpi), however not the fastest printer on the planet...

Comment 1 Tim Waugh 2006-01-31 15:43:40 UTC
Thanks for the report.  There is no foomatic entry for this printer yet.  Please
submit this information to the linuxprinting project at:

  http://www.linuxprinting.org/contribute.html#data

Thanks.


Note You need to log in before you can comment on or make changes to this bug.